RubyGems Navigation menu

devver-octopi 0.2.14

This is a gem of the Devver fork of Octopi (a Github API library), which can be found at http://github.com/fcoury/octopi. This gem exists solely to enable us to use patches which have not (yet) been rolled into the official Octopi gem. You should almost certainly use the official Octopi gem instead of this one.

Gemfile
          gem 'devver-octopi', '~> 0.2.14'
  
  
  
  
  
  
  

install
          gem install devver-octopi
  
  
  
  
  
  
  

Authors:

  • Felipe Coury

Owners:

Total downloads 12,189

For this version 1,874

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.14 - April 5, 2010 (61.5 KB)
  2. 0.2.13 - January 18, 2010 (60.5 KB)
  3. 0.2.12 - January 18, 2010 (60.5 KB)
  4. 0.2.11 - January 13, 2010 (60.5 KB)
  5. 0.2.10 - January 7, 2010 (60.5 KB)
Show all versions (7 total)